Bug 435527 - No display in xorg-x11-drv-ati-6.7.197-1.fc8.x86_64
No display in xorg-x11-drv-ati-6.7.197-1.fc8.x86_64
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-29 18:15 EST by David Hull
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-12 09:44:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg configuration file xorg.conf (2.96 KB, text/plain)
2008-02-29 18:15 EST, David Hull
no flags Details
Xorg log file with xorg-x11-drv-ati-6.7.197-1.fc8.x86_64 (not working) (48.02 KB, application/octet-stream)
2008-02-29 18:16 EST, David Hull
no flags Details
Xorg log file with xorg-x11-drv-ati-6.7.195-3.fc8 (working) (50.57 KB, text/plain)
2008-02-29 18:18 EST, David Hull
no flags Details

  None (edit)
Description David Hull 2008-02-29 18:15:01 EST
Description of problem:

When I updated from xorg-x11-drv-ati from version 6.7.196-2.fc8.x86_64 to
version 6.7.197-1.fc8.x86_64 my display stopped working.  When I rebooted and
the system attempted to switch into graphical boot, my monitor said "no signal"
and turned off

I have a 1920x1200 LCD display connected with DVI, and it has been a fight to
get this to work with various versions of the ATI X driver, with a lot of
fiddling with the xorg.conf file to get it to work.

Attached is my xorg.conf, and the Xorg log file.

Version-Release number of selected component (if applicable):

Comment 1 David Hull 2008-02-29 18:15:01 EST
Created attachment 296427 [details]
Xorg configuration file xorg.conf
Comment 2 David Hull 2008-02-29 18:16:43 EST
Created attachment 296428 [details]
Xorg log file with xorg-x11-drv-ati-6.7.197-1.fc8.x86_64 (not working)
Comment 3 David Hull 2008-02-29 18:18:21 EST
Created attachment 296429 [details]
Xorg log file with xorg-x11-drv-ati-6.7.195-3.fc8 (working)

This is the Xorg log file with an earlier version of the ATI Xorg driver, which
works for me with the previously attached xorg.conf.
Comment 4 Matěj Cepl 2008-02-29 18:40:33 EST
Reporter, could you try please upgrading to the version of packages (if
necessary download them from koji.fedoraproject.org/koji/) as described in bug
435382 comment 5. Does it help?
Comment 5 Matěj Cepl 2008-04-11 09:39:31 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-06-12 09:44:23 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.